.contact-fix{
	color:#fff;
	padding-top:50px;
}

.contact-fix-inner {
	width:90%;
	max-width:700px;
	margin:0 auto;
}

.contact-fix-inner .contact-fix-logo{
	width:90%;
	max-width:220px;
	margin:0 auto;
}

.page-id-25 {
	background: #183763;
}

.contact-fix-inner h2 {
	color: #C9B56C;
	text-align:center;
	font-size: 24px;
    line-height: 1.6;
    margin-bottom: 30px;
    font-weight: 500;
	margin-bottom:35px;
}

.contact-fix-inner p {
	text-align:center;
	margin-bottom:45px;
	color: #C9B56C;
}

.page-id-25 .bt-style02 {
	max-width:250px;
	margin:0 auto 50px auto;
}

.page-id-25 .copy {
	text-align:center;
	font-size:10px;
	color: #C9B56C;
}